Bug 252172 - [NEW PORT] devel/R-cran-ini: Read and Write '.ini' Files
Summary: [NEW PORT] devel/R-cran-ini: Read and Write '.ini' Files
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL:
Keywords: buildisok, patch-ready
Depends on:
Blocks:
 
Reported: 2020-12-26 21:54 UTC by Guangyuan Yang
Modified: 2020-12-28 16:15 UTC (History)
1 user (show)

See Also:


Attachments
Proposed patch (1.62 KB, text/plain)
2020-12-26 21:54 UTC, Guangyuan Yang
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Guangyuan Yang freebsd_committer 2020-12-26 21:54:51 UTC
Created attachment 220963 [details]
Proposed patch
Comment 1 Guangyuan Yang freebsd_committer 2020-12-26 22:01:29 UTC
Build is ok: http://jenkins.ygy.io/job/freebsd-ports-testing/101/
Comment 2 Li-Wen Hsu freebsd_committer 2020-12-27 16:57:24 UTC
Approved by: lwhsu (ports)
Comment 3 commit-hook freebsd_committer 2020-12-28 16:14:48 UTC
A commit references this bug:

Author: ygy
Date: Mon Dec 28 16:13:51 UTC 2020
New revision: 559499
URL: https://svnweb.freebsd.org/changeset/ports/559499

Log:
  new port: devel/R-cran-ini: Read and Write '.ini' Files

  PR:		252172
  Approved by:	lwhsu

Changes:
  head/devel/Makefile
  head/devel/R-cran-ini/
  head/devel/R-cran-ini/Makefile
  head/devel/R-cran-ini/distinfo
  head/devel/R-cran-ini/pkg-descr